<div class="pt-28">
  <div>
    <p>Qui sommes-nous ?</p>
    <p>
      La Virée Terroir, votre guide en ligne à travers les délices culinaires et les trésors artisanaux de nos régions.
      Notre mission est de vous faire découvrir l'authenticité et le savoir-faire local à travers des expériences
      uniques,
      allant des ateliers de création aux visites de petits producteurs passionnés. Rejoignez-nous pour un voyage
      gourmand et culturel au cœur des traditions régionales.
    </p>
  </div>

  <div>
    <p>Nos objectifs :</p>
    <p>
      Nous apportons une grande importance à la richesse du pays, 
      soit un territoire artisanal et plein de richesses qu’elles soient culinaires ou matiérielles. 
      SI vous voulez découvrir cette richesse en question, par territoire... Vous êtes au bon endroit !
    </p>
  </div>

  <div>
    <p>La virée terroir en quelques mots</p>
  </div>
</div>